- id: '1623363801312'
  alias: 'WLED: Effekt setzen'
  description: ''
  trigger:
  - platform: state
    entity_id: input_select.wled_effect
  condition: []
  action:
  - service: wled.effect
    data:
      effect: '{{ states("input_select.wled_effect") }}'
    entity_id: light.wohnzimmer_vorne, light.wohnzimmer_hinten
  mode: single
- id: '1623864502536'
  alias: 'WLED: Effekt auf Dropdown setzen'
  description: ''
  trigger:
  - platform: state
    entity_id: light.wohnzimmer_vorne
    attribute: effect
  condition: []
  action:
  - service: input_select.select_option
    data:
      option: '{{ state_attr("light.wohnzimmer_vorne", "effect") }}'
    entity_id: input_select.wled_effect
  mode: single
- id: '1623864934997'
  alias: 'WLED: Intensität setzen'
  description: ''
  trigger:
  - platform: state
    entity_id: input_number.wled_intensitat
    for: 00:00:00
  condition: []
  action:
  - service: wled.effect
    data:
      intensity: '{{ states("input_number.wled_intensitat") }}'
    entity_id: light.wohnzimmer_vorne, light.wohnzimmer_hinten
  mode: single
  max: 10
- id: '1623864972691'
  alias: 'WLED: Intensität auf Slider setzen'
  description: ''
  trigger:
  - platform: state
    entity_id: light.wohnzimmer_vorne
    attribute: intensity
  condition: []
  action:
  - service: input_number.set_value
    entity_id: input_number.wled_intensitat
    data:
      value: '{{ state_attr("light.wohnzimmer_vorne", "intensity") }}'
  mode: single
- id: '1623865002108'
  alias: 'WLED: Palette setzen'
  description: ''
  trigger:
  - platform: state
    entity_id: input_select.wled_palette
    for: 00:00:00
  condition: []
  action:
  - service: wled.effect
    data:
      palette: '{{ states("input_select.wled_palette") }}'
    entity_id: light.wohnzimmer_vorne, light.wohnzimmer_hinten
  mode: single
- id: '1623865798656'
  alias: 'WLED: Palette auf Dropdown setzen'
  description: ''
  trigger:
  - platform: state
    entity_id: light.wohnzimmer_vorne
    attribute: palette
  condition: []
  action:
  - service: input_select.select_option
    data:
      option: '{{ state_attr("light.wohnzimmer_vorne", "palette") }}'
    entity_id: input_select.wled_palette
  mode: single
- id: '1623865850796'
  alias: 'WLED: Preset auf Dropdown setzen'
  description: ''
  trigger:
  - platform: state
    entity_id: light.wohnzimmer_vorne
    attribute: preset
  condition: []
  action:
  - service: input_select.select_option
    data:
      option: '{{ state_attr("light.wohnzimmer_vorne", "preset") }}'
    entity_id: input_select.wled_preset
  mode: single
- id: '1623865875507'
  alias: 'WLED: Reverse setzen'
  description: ''
  trigger:
  - platform: state
    entity_id: input_boolean.wled_reverse
    for: 00:00:00
  condition: []
  action:
  - service: wled.effect
    data:
      reverse: '{{ states("input_boolean.wled_reverse") }}'
    entity_id: light.wohnzimmer_vorne, light.wohnzimmer_hinten
  mode: single
- id: '1623865911962'
  alias: 'WLED: Geschwindigkeit setzen'
  description: ''
  trigger:
  - platform: state
    entity_id: input_number.wled_speed
    for: 00:00:00
  condition: []
  action:
  - service: wled.effect
    data:
      speed: '{{ states("input_number.wled_speed") }}'
    entity_id: light.wohnzimmer_vorne, light.wohnzimmer_hinten
  mode: single
- id: '1623865945083'
  alias: 'WLED: Geschwindigkeit auf Slider setzen'
  description: ''
  trigger:
  - platform: state
    entity_id: light.wohnzimmer_vorne
    attribute: speed
  condition: []
  action:
  - service: input_number.set_value
    data:
      value: '{{ state_attr("light.wohnzimmer_vorne", "speed") }}'
    entity_id: input_number.wled_speed
  mode: single
- id: '1623865972915'
  alias: 'WLED: Helligkeit setzen'
  description: ''
  trigger:
  - platform: state
    entity_id: input_number.wled_brightness
    for: 00:00:00
  condition: []
  action:
  - service: light.turn_on
    data:
      brightness: '{{ states("input_number.wled_brightness") }}'
    entity_id: light.wohnzimmer_vorne, light.wohnzimmer_hinten
  mode: single
- id: '1623866010324'
  alias: 'WLED: Helligkeit auf Slider setzen'
  description: ''
  trigger:
  - platform: state
    entity_id: light.wohnzimmer_vorne
    attribute: brightness
  condition: []
  action:
  - service: input_number.set_value
    data:
      value: '{{ state_attr("light.wohnzimmer_vorne", "brightness") }}'
    entity_id: input_number.wled_brightness
  mode: single
- id: '1624477474112'
  alias: 'WLED: Preset setzen'
  description: ''
  trigger:
  - platform: state
    entity_id: input_select.wled_preset
    for: 00:00:00
  condition: []
  action:
  - service: wled.preset
    data:
      preset: '{{ states("input_select.wled_preset") }}'
    entity_id: light.wohnzimmer_vorne, light.wohnzimmer_hinten
  mode: single
